using System;

internal sealed class Delegate630 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate630 delegate630_1)
	{
		delegate630_1(object_0, string_0);
	}

	public extern Delegate630(object object_0, IntPtr intptr_0);

	static Delegate630()
	{
		Class10.smethod_13(typeof(Delegate630).TypeHandle);
	}

	internal static Delegate630 delegate630_0;
}
